.mobile_none{
	display: block;
}
.mobile_blocke, .plus_menu{
	display: none;
}
#wrapp_all_l{
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: url('../img/ajax-loader-white.gif') no-repeat center center; 
}
#container { opacity: 0; }
#wrapp_all_l { display: block; }
			
@media (max-width: 1128px){
	#main-menu #nav > li{
		font-size: 16px;
	}
	#nav > li > a{
		padding: 0 7px;
	}
}
@media  (max-width: 959px){
	.events-carousel-button.right {
		right: 0;
		float: right;
		left: auto;
		background: url(../img/event-slider-right.png) 0 0 repeat-y;
	}
	.mobile_blocke, .plus_menu{
		display: block;
	}
	.mobile_none{
		display: none;
	}
	.events-carousel-container > ul > li {
		position: relative;
		display: block;
		margin: 0 8px;
		width: 144px;
		height: 132px;
	}
	.events-link-item > img {
		position: relative;
		top: -5px;
		left: -8px;
	}
	.afisha-block a.afisha-block-item{
		overflow: initial;
		
	}
	.afisha-block a.afisha-block-item:after{
		clear: both;
		content: '';
		display: block;
	}
	.afisha-block .afisha-teaser{
		float: none;
		height: auto;
	}
	.afisha-block .afisha-teaser .h-1{
		height: auto;
		
	}
	#front-info > .text-block-teaser.w-4.h-5.rb+.text-block-teaser.w-4.h-5.rb , #front-info > .text-block-teaser.w-4.h-5.rb+.text-block-teaser.w-4.h-5.rb+.text-block-teaser.w-4.h-5+.text-block-teaser.w-4.h-5{
		margin-right: 17px;
		margin: 0 auto;
	}
	#main-menu #nav, a.main-backlink{
		display: none;
	} 
	.switch-page-scroll > #main > header{
		margin: 0 auto;
		display: none;
	}
	#nav{
		display: none;
	}
	#main-menu2 {
		/* background: url('../img/pixel_black80.png') 0 0 repeat; */
		background: #000;
		top: 0;
		color: #fff;
		height: 53px;
		left: 0;
		/* overflow: hidden; */
		position: absolute;
		width: 100%;
		z-index: 500;
	}
	#bg_menu { 
		height: 50px;
		left: 0;
		position: fixed;
		top: 0; 
		width: 100%;
		z-index: 514;
		background: url(../img/icon_menu.png) no-repeat center;
	}
	#bg_menu.show{
		z-index: 40;
	}
	.top_mail.show {
		left: 0px;
		width: 100%;
	}
	.closse_m:after {
		position: absolute;
		top: 5px;
		right: 3px;
		background: url(../img/uslugi_okno_closse.jpg) no-repeat center center;
		width: 31px;
		height: 31px;
		content: '';
		display: block;
		border-radius: 50%;
	}
	.closse_m {
		position: absolute;
		z-index: 2;
		width: 100%;
		left: 0;
		right: 0;
		bottom: 0;
		border-radius: 50%;
		cursor: pointer;
		top: 0;
	}
	.top_mail {
		transition: left ease 0.5s;
		left: -350px;
		position: fixed;
		top: 0;
		bottom: 0;
		background: rgba(0, 0, 0, 0.58);
		z-index: 1000;
	}
	.top_mail.show >ul {
		display: block;
		z-index: 3;
		padding: 15px;
    overflow-y: auto;
    height: 95%;
		position: absolute;
    background: rgba(0, 0, 0, 0.75);
		left: 0;
		bottom: 0;
		top: 0;
		width: 250px;
		text-align: center;
	}
	.top_mail.show >ul>li ul{
		display: none;
		padding-left: 20px;
	}
	.top_mail.show >ul li{
		display: block;
    position: relative;
		text-align: left;
	}
	.top_mail.show >ul li a{
		text-decoration: none;
		color: #eee;
		display: block; 
		font-family: PT Sans Narrow, sans-serif;
		text-transform: uppercase;
		text-shadow: #fff 0 0 1px;
		font-size: 18px;
		font-style: normal;
		font-weight: 300;
		padding: 8px 0;
		position: relative;
	}
	.top_mail.show >ul>li ul a{
		font-size: 14px;
	}
	.plus_menu{
		position: absolute;
		top: 11px;
		right: 10px;
		width: 17px;
		height: 17px;
		border: 1px solid #fff;
		border-radius: 50%;
		background: #000;
		-webkit-transition:all 400ms;   
		-moz-transition:all 400ms;
		-o-transition:all 400ms;
		transition:all 400ms; 
	}
	.plus_menu:after, .closse_m:after{
		content: '+';
		display: block;
		position: absolute;
		font-size: 25px;
		font-family: PT Sans Narrow, sans-serif;
		color: #fff;
		height: 12px;
		top: -7px;
		left: 3px;
	}
	.closse_m:after{
		position: absolute;
		top: 11px;
		right: 10px;
		left: auto;
		width: 20px;
		font-size: 30px;
		padding-left: 2px;
		color: #000;
		line-height: .767;
		height: 22px;
		font-family: arial;
		border: 1px solid #fff;
		border-radius: 50%;
		background: #fff;
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(-45deg);
	}
	.active_plus{		
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	#events > header > .time-tabs {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.time-tabs > .events-tab{
	    display: inline-block;
		vertical-align: top;
		float: none;
		padding: 0;
	}
	.events-container > .event-category {
		float: none;
		height: auto;
		width: 100%;
		overflow: hidden;
		margin-right: 17px;
		text-align: left;
	}
	#events > .events-container {
		position: relative;
		height: auto;
		width: 100%;
		overflow: initial;
		margin: 0 auto 17px;
		border-top: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
	}
	.events-container > .events-carousel-container{
		border-top: 1px solid #fff;
	}
	.time-tabs > .events-tab.past-events {
		text-align: right;
		background: url('../img/iconWhiteCircle.png') left 3px no-repeat;
		padding-left: 0px;
	}
	.event-category > ul {
		list-style: none;
		margin: 0 0 20px;
		text-align: center;
	}
	.event-category > ul > li{ 
		margin-top: 17px;
		clear: both;
		float: none;  
		text-shadow: #ddd 0 0 1px;
		font-weight: bold;
		display: inline-block;
		vertical-align: top;
	}
	.event-category > ul > li#event-category-sport,
	.event-category > ul > li#event-category-ent{
		padding: 0 0 0 13px;
		margin-left: 2px;
		background: url('../img/iconWhiteCircle.png') left 2px no-repeat;
	}
	
	 #front-banners-slider.rb, footer > .partners-teaser{
		height: auto;		 
	 }
	
	#main-news> br, #page-info-content .text-block-teaser br{
		display: none;
	}
	#main .news-473{
		width: 95%;
		margin: 0 auto 15px;
		float: none;
		height: auto;
	}
	#page-info-content .text-block-teaser img, #page-top-content .text-block-teaser img{
		width: 95%;
		margin: 0 auto;
		float: none;
		height: auto;
    max-width: 260px;
		display: block;
	}
	#main .news-473 img, #page-info-content .text-block-teaser iframe, #page-top-content .text-block-teaser iframe{
		width: 100%;
		height: auto;
	}
	#front-banners-slider .slider-wrapper img, .page-info .grid-block img, .afisha-block .afisha-thumbnail-wrapper img, .page-info-top-img img{
		width: 95%;
		margin: 0 auto 15px;
		display: block;
		height: auto;
	}
	#skatingrink-page-content{
		padding: 0 15px;
	}
	#page-info-content iframe{
		width: 100%;
	}
	.big_link{
		padding-left: 15px;
	}
	.page-info-content h3, h4.h-one, .page-info-content p, #page-info-content p{
		padding: 0 15px;
	}
	#front-info > .text-block-teaser, #front-info > .text-block-teaser.rb, .page-info .grid-block, a.media-folder-item, a.media-file-item, .page-info .grid-block.rb{
		float: none;
		margin: 0 auto;
	} 
	#mediaarchive-index-content a.media-folder-item{
		margin: 0 auto 20px;	
	}
	#page-top-content > .text-block-teaser  p, .text-block-teaser h3, .text-block-teaser h2, .text-block-teaser p{
		padding: 0 15px;
	}
	#page-info-content > .text-block-teaser.rb, #page-top-content > .text-block-teaser.rb{
		display: none;
	}
	#page-info-content > .text-block-teaser > h4, #page-top-content > .text-block-teaser > h4,.afisha-teaser > h4, .afisha-teaser p,
	#page-info-content > .text-block-teaser p, #page-info-content > .text-block-teaser > h3, #page-info-content> .text-block-teaser > .text-block-teaser h3, .page-info .grid-block > h3{
		padding: 0 15px;
	}
	.switch-page-scroll > section, #events > header, .events-container > .events-carousel-container, #main-news, #front-banners-slider.rb,
	#front-banners-slider .slider-wrapper, #front-banners-slider .slide, #front-info, footer, footer > .partners-teaser, .switch-page-scroll header.main, section > header,
	#page-info-content, #page-top-content, .w-11,.w-12,.w-6,.w-7,.w-8,.w-9,.w-10,.w-14, .w-13,.afisha-block .afisha-thumbnail-wrapper,
	#page-info-content .text-block-teaser, #page-top-content .text-block-teaser, .afisha-block-item > h4, .page-info-content{
	    width: 100%!important;
		float: none;	
	}
	.afisha-block .afisha-thumbnail-wrapper > .afisha-thumbnail{
		    position: relative;
    top: auto;
    left: auto;
    top: -50%;
	}
	#page-info > header > h2{
		font-size: 27px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.afisha-block-item > h4{
		line-height: 1.3;
		padding-left: 15px;
	}
	footer > .partners-teaser {
		overflow: inherit;
		margin: 0 15px;
		width: 95%;
	}
	a.media-file-item{
		height: auto;
	}
	a.media-file-item .imgwrapper{
		line-height: 1;
	}
	#page-info-content .text-block-teaser, #page-top-content .text-block-teaser, .page-info .grid-block, #page-info > header, .afisha-block-item > h4,
	.afisha-block a.afisha-block-item, a.media-folder-item .imgwrapper, a.media-file-item .imgwrapper{
		margin: 0 auto 15px;
		height: auto;
	}
}